{{ define "main" }}

{{ $allCompanies := (where .Site.RegularPages "Section" "companies") }}


<!-- <section class="Section">
		 <details open>
		 <summary>
		 Featured Jobs
		 </summary>
		 <joblistcity-featured-jobs tag="berlin"></joblistcity-featured-jobs>
		 </details>
		 </section> -->

<section class="Section">
	<p>Automatic fetching of open job positions, for companies that allow it.</p>
	{{ partial "ethical-ad-text.html" . }}
	{{ partial "list-companies-jobs" $allCompanies }}
</section>

{{ end }}
